<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>30.title</key>
	<string>API Key:</string>
	<key>Q9Q-qD-8YL.ibShadowedIsNilPlaceholder</key>
	<string>sk_xx</string>
	<key>Q9Q-qD-8YL.ibShadowedNoSelectionPlaceholder</key>
	<string> </string>
	<key>Tnt-N7-7ca.title</key>
	<string>Vous avez besoin d'un compte pour raccourcir les URL en utilisant le service Short.io.

Vous pouvez en créer un gratuitement sur short.io.</string>
	<key>Y6K-vJ-lQj.title</key>
	<string>Domain:</string>
	<key>t6j-t6-UfI.ibShadowedNoSelectionPlaceholder</key>
	<string> </string>
</dict>
</plist>
